Bug 615247 - [abrt] crash in gwsmhg-0.10-1.fc13: ifce.py:22:<module>:ImportError: cannot import name terminal
[abrt] crash in gwsmhg-0.10-1.fc13: ifce.py:22:<module>:ImportError: cannot i...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gwsmhg (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Mads Kiilerich
Fedora Extras Quality Assurance
abrt_hash:6d7a935a
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-16 05:29 EDT by Mads Kiilerich
Modified: 2010-08-02 20:55 EDT (History)
2 users (show)

See Also:
Fixed In Version: gwsmhg-0.10.1-1.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-02 20:41:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (6.58 KB, text/plain)
2010-07-16 05:29 EDT, Mads Kiilerich
no flags Details

  None (edit)
Description Mads Kiilerich 2010-07-16 05:29:08 EDT
abrt 1.1.1 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/bin/python /usr/bin/gwsmhg
component: gwsmhg
executable: /usr/bin/gwsmhg
kernel: 2.6.33.6-147.fc13.i686.PAE
package: gwsmhg-0.10-1.fc13
reason: ifce.py:22:<module>:ImportError: cannot import name terminal
release: Fedora release 13 (Goddard)
Comment 1 Mads Kiilerich 2010-07-16 05:29:10 EDT
Created attachment 432333 [details]
File: backtrace
Comment 2 alex刺客 2010-07-17 01:13:40 EDT
Package: gwsmhg-0.10-1.fc12
Architecture: i686
OS Release: Fedora release 12 (Constantine)


How to reproduce
-----
1.$ gwsmhg
2.
3.
Comment 3 Fedora Update System 2010-07-17 20:10:05 EDT
gwsmhg-0.10.1-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/gwsmhg-0.10.1-1.fc13
Comment 4 Fedora Update System 2010-07-17 20:10:16 EDT
gwsmhg-0.10.1-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/gwsmhg-0.10.1-1.fc12
Comment 5 Fedora Update System 2010-07-20 18:43:23 EDT
gwsmhg-0.10.1-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gwsmhg'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/gwsmhg-0.10.1-1.fc13
Comment 6 Fedora Update System 2010-08-02 20:41:03 EDT
gwsmhg-0.10.1-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2010-08-02 20:55:15 EDT
gwsmhg-0.10.1-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.